pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

pkg/41073: net/mppe-lkm is broken on NetBSD-5

>Number:         41073
>Category:       pkg
>Synopsis:       net/mppe-lkm is broken on NetBSD-5
>Confidential:   no
>Severity:       serious
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Wed Mar 25 08:15:00 +0000 2009
>Release:        NetBSD 5.0_RC3
System: NetBSD 5.0_RC3 NetBSD 5.0_RC3 (GENERIC) #2: Sat Mar 
21 12:22:42 EET 2009 i386
Architecture: i386
Machine: i386
mppe.o kernel module doesn't work anymore on NetBSD-5.
Please, fix it.

chen# modload /usr/pkg/lkm/mppe.o
/usr/pkg/lkm/mppe.o: In function `mppe_rekey':
ppp_mppe_compress.c:(.text+0xad): undefined reference to `SHA1Init'
ppp_mppe_compress.c:(.text+0xc2): undefined reference to `SHA1Update'
ppp_mppe_compress.c:(.text+0xd1): undefined reference to `SHA1Update'
ppp_mppe_compress.c:(.text+0xe6): undefined reference to `SHA1Update'
ppp_mppe_compress.c:(.text+0xf5): undefined reference to `SHA1Update'



Home | Main Index | Thread Index | Old Index